Loading...
Searching...
No Matches
ip.c File Reference
`#include "lwip/opt.h"`
`#include "lwip/ip_addr.h"`
`#include "lwip/ip.h"`

## Functions

char * | ip4addr_ntoa (const ip_addr_t *addr)
char * | ip4addr_ntoa_r (const ip_addr_t *addr, char *buf, int buflen)
int | ip4addr_aton (const char *cp, ip_addr_t *addr)
err_t | ip4_input (struct pbuf *p, struct netif *inp)

## Variables

struct ip_globals | ip_data

## Detailed Description

Common IPv4 and IPv6 code

## Variable Documentation

## ip_data

struct ip_globals ip_data

Global data for both IPv4 and IPv6